#searchBox{
    padding:40px;
}
.searcher{
    background: url('/fileadmin/templates/default/images/field_trans.png');
}


#flags div{
    background: url('../images/flag_right.png') no-repeat right top;
    display:inline-block;
    padding-right:7px;
}
#flags div div{
    background: url('../images/flag_left.png');
    display:inline-block;
    padding:0px 10px;
    padding-right:3px;
}
#flags div div span{
    line-height:28px;
    display:inline-block;
    border-top:1px solid #96B7DA;
    cursor:pointer;
}
#flags div.act div span{
    border-top:1px solid #D8EE21;
}

#flag_items{
    width:500px;
    border:1px solid #000;
    border-radius: 5px;

}




#searchneuBox{
    padding-top:75px;
    padding-left:2px;
}
#searchneuBox img{
    display:block;
}